Get Run Source
curl --request GET \
--url https://api.runflow.io/v1/runs/sources/{code} \
--header 'Authorization: Bearer <token>'{
"code": "<string>",
"display_name": "<string>",
"description": "<string>",
"sort_order": 123,
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Runs
Get Run Source
Return a single Run Source record by its primary key.
GET
/
v1
/
runs
/
sources
/
{code}
Get Run Source
curl --request GET \
--url https://api.runflow.io/v1/runs/sources/{code} \
--header 'Authorization: Bearer <token>'{
"code": "<string>",
"display_name": "<string>",
"description": "<string>",
"sort_order": 123,
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
⌘I